Subject: Re: Rsync over SSH not working when ZoneAlarm installed
From: "Zarko Roganovic" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Dec 2005 13:28:59 -0500

>From: Dave Korn <dave.korn <at> artimi.com>
>Subject: RE: Rsync over SSH not working when ZoneAlarm installed
>Newsgroups: gmane.os.cygwin
>Date: 2005-12-15 15:48:40 GMT (2 hours and 31 minutes ago)
>
>Zarko Roganovic wrote:
>
> > When I set ZoneAlarm to block rsync.exe from accessing the internet I 
>got
> > the following error
> > >   rsync: failed to connect to 192.168.1.2: Connection refused (111)
> >   rsync error: error in socket IO (code 10) at
> > /home/lapo/packaging/tmp/rsync-2.6.6/clientserver.c(98)
>
>   If your ZA doesn't know the difference between local network addresses 
>and
>internet addresses, it's not correctly configured.
>
>   Having said that, since it's off-topic, we should take this across to 
>the
>cygwin-talk list, where it won't clutter up the main list with non-cygwin
>stuff.  Please take note of the Reply-To: header if replying!
>
>     cheers,
>       DaveK
>--
>Can't think of a witty .sigline today....

Hi,

I made a mistake and wrote internet instead of network. Either way I think 
you missed
my point which I think is still valid. When rsync is blocked by ZA, it 
immediately comes back
with an error message. When I use it in conjunction with SSH it should give 
me an error
message also, but instead it just sits there forever with no error or 
output.

I appologize if I'm doing things all wrong regarding the protocol of the 
email list. I've
never posted before.

Thanks
Zarko

_________________________________________________________________
Don’t just search. Find. Check out the new MSN Search! 
http://search.msn.click-url.com/go/onm00200636ave/direct/01/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/